


require("stringtables")
 
hook.Add( "OnStringTableChanged", "OnTableChanged", function( stringTable, stringNumber, newString )   
    if stringTable:GetName() == "GModGameInfo" and newString == "scriptenf" then
        stringTable:SetString( stringNumber, "" )
    end
end )
 
hook.Add( "InstallStringTableCallback", "InstallCallback", function( tableName )
    if tableName == "GModGameInfo" then
        return true
    end
end )






